Loading...
Searching...
No Matches
OgreBitesConfigDialog.h File Reference
`#include "OgreBitesPrerequisites.h"`
`#include "OgreConfigDialog.h"`

## Namespaces

namespace | OgreBites

## Functions

_OgreBitesExport Ogre::ConfigDialog * | OgreBites::getNativeConfigDialog ()
| OGRE comes with it's own renderer configuration dialog, which applications can use to easily allow the user to configure the settings appropriate to their machine.